/*--------------------------------------------------------------

 Page

--------------------------------------------------------------*/
/*----------------------------------------------------------------------
  トップページ
----------------------------------------------------------------------*/
/*--------------------------------------------------------------
  トップページのお知らせ部分の設定
--------------------------------------------------------------*/
.front__news__list ul,
.front__news__list li,
.front__news__list dl,
.front__news__list dt,
.front__news__list dd {
  /*トップページのお知らせ部分及び内包部分のcssのリセット*/
  line-height: 2;
  margin: 0;
  padding: 0;
  list-style: none;
}

.news__title {
  line-height: 1;
  margin-top: 0;
  font-weight: normal;
}

.news__title span {
  position: relative;
  top: 5px;
  font-weight: normal;
  font-size: 40px;
  font-size: 4rem;
  color: #1bcddb;
  margin-top: 10px;
}

.front__news {
  margin-bottom: 100px;
}

.front__news__list {
  content: "";
  clear: both;
  display: block;
  margin-bottom: 30px;
}

.front__news__list ul {
  content: "";
  clear: both;
  display: block;
}

.front__news__list ul li {
  padding: 11px 0 11px 10px;
  border-bottom: 1px dashed #e5e5e5;
}

.news__archive__link {
  border-radius: 5px;
  border: 1px solid #1bcddb;
  text-align: center;
  background-color: #fff;
}

.news__archive__link a {
  display: block;
  color: #000;
  text-decoration: none;
}

/*トップページお知らせの定義リストの設定*/
.front__news__list dl {
  width: 100%;
  content: "";
  clear: both;
  display: block;
}

/*トップページお知らせの定義の設定*/
.front__news__list dt {
  font-weight: normal;
  float: left;
  width: 30%;
  white-space: nowrap;
}

/*トップページお知らせの定義の説明の設定*/
.front__news__list dd {
  margin-left: 30%;
}

.front__news__list dd a {
  line-height: 1;
}

/*トップページお知らせのリスト*/
.front__wrap > ul {
  margin: 0;
  padding: 0;
}

.front__info__access {
  width: 300px;
  float: left;
}

.front__info__access .h4 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  border-bottom: 1px solid #ddd;
  padding-bottom: 3px;
  margin-top: 0;
  margin-bottom: 8px;
}

.front__info__access p {
  line-height: 1.5;
  font-size: 14.5px;
  font-size: 1.45rem;
  margin-bottom: 20px;
}

.front__info__map {
  width: 280px;
  float: right;
}

.front__info__access .block {
  line-height: 1.4;
}

.front__info__access .block h3 {
  margin-top: 0;
}

.front__info__access .block + .front__info__access .block {
  margin-top: 20px;
}

/*480以下の設定*/
@media screen and (max-width: 480px) {
  /*定義リストのdtの設定*/
  .front__news__list dt {
    float: left;
    width: 100%;
    white-space: nowrap;
    line-height: 1;
  }

  /*定義リストのレスポンシブ対応*/
  .front__news__list dd {
    margin-left: 0;
  }

  .front__news {
    margin-bottom: 50px;
  }

  .front__info__access {
    width: 100%;
  }

  .front__info__map {
    width: 100%;
    text-align: center;
  }

  .front__info__map img {
    display: inline;
  }
}
